Error

two or more packages specified (spi inc. golang-github-franela-goblin-dev)